.item-01, .item-02 {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 513px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.item-01 a, .item-02 a {
    font-family: "GothamBold", sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 12px;
    width: 230px;
    text-align: center;
    background-color: #FFFFFF;
    color: #D91F26;
    transition: transform 0.2s ease;
    text-decoration: none;
}
.item-01 a:hover, .item-02 a:hover,
.item-01 a:focus, .item-02 a:focus {
    transform: scale(0.99);
}
.item-01 p, .item-02 p {
    font-family: "GothamBook", sans-serif;
    line-height: 2;
    margin-top: 32px;
    margin-bottom: 32px;
}
.item-01 *, .item-02 * {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    color: #FFFFFF;
}
.item-01 .container, .item-02 .container {
    max-width: 524px;
}
.bold {
    font-family: "GothamBold", sans-serif;
}